<!DOCTYPE html>
<head>
	<meta charset="utf-8" />
	<title>Aamot Transport</title>
	<link rel="stylesheet" href="http://code.jquery.com/mobile/1.0/jquery.mobile-1.0.min.css" />
	<script src="http://code.jquery.com/jquery-1.6.4.min.js"></script>
	<script type="text/javascript" src="http://code.jquery.com/mobile/1.0/jquery.mobile-1.0.min.js"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div data-role="page" data-theme="b">
	<div data-role="header">
		<h1>Aamot Transport</h1>
	</div>
	<div data-role="content">

	  	<ul data-role="listview" data-inset="true" data-divider-theme="c">
		<li data-role="list-divider">Kjøretøy</li>
		<li><a href="https://aamottransport.blogspot.com/">Lillehammer</a></li>
		<li><a href="https://aamottransport.blogspot.com/">Ringsaker</a></li>
		<li><a href="https://aamottransport.blogspot.com/">Ringerike</a></li>
		<li><a href="https://aamottransport.blogspot.com/">Vestfold</a></li>		
		</ul>
	  	<ul data-role="listview" data-inset="true" data-divider-theme="c">
		<li data-role="list-divider">Formell utdannelse</li>
		<li><a href="https://www.hig.no/">Høgskolen i Gjøvik</a></li>
		</ul>
	  	<ul data-role="listview" data-inset="true" data-divider-theme="c">
		<li data-role="list-divider">Fotografier av kjøretøy</li>
		<li><a href="https://aamottransport.blogspot.com/">Maskiner</a></li>
		</ul>
	  	<ul data-role="listview" data-inset="true" data-divider-theme="c">
		<li data-role="list-divider">Kontaktinformasjon</li>
		<li><a href="tel:004741732002">Mobil: 004741732002</a></li>
		<li><a href="mailto:aamottransport@gmail.com">Epost: aamottransport@gmail.com</a></li>
		</ul>
	  	<ul data-role="listview" data-inset="true" data-divider-theme="c">
		<li data-role="list-divider">Presseoppslag</li>
		<li><a href="https://www.gd.no/">GD</a></li>
		<li><a href="https://www.vg.no/">VG</a></li>		
		</ul>
	  	<ul data-role="listview" data-inset="true" data-divider-theme="c">
		<li data-role="list-divider">Referanser</li>
		<li>Daglig leder</li>
		</ul>
	</div>
	<div data-role="footer"
		<h4>&copy; 2023  Aamot Transport</h4>
	</div>
</div>
</body>
</html>
